# ACFBungeeListener (ACF (Bungee) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands, class: ACFBungeeListener

Package co.aikar.commands

# Class ACFBungeeListener

java.lang.Object
co.aikar.commands.ACFBungeeListener

All Implemented Interfaces:
  `net.md_5.bungee.api.plugin.Listener`

public class ACFBungeeListener extends Object implements net.md_5.bungee.api.plugin.Listener

## Constructor Summary

Constructors
Constructor
Description
`ACFBungeeListener(BungeeCommandManager manager, net.md_5.bungee.api.plugin.Plugin plugin)`

## Method Summary

Modifier and Type
Method
Description
`void`
`onDisconnect(net.md_5.bungee.api.event.PlayerDisconnectEvent disconnectEvent)`
`void`
`onPlayerJoin(net.md_5.bungee.api.event.PostLoginEvent loginEvent)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ACFBungeeListener

public ACFBungeeListener (BungeeCommandManager manager, net.md_5.bungee.api.plugin.Plugin plugin)

## Method Details

### onPlayerJoin

public void onPlayerJoin (net.md_5.bungee.api.event.PostLoginEvent loginEvent)

### onDisconnect

public void onDisconnect (net.md_5.bungee.api.event.PlayerDisconnectEvent disconnectEvent)